{
    "RecordedAt":  "2026-07-17 13:03:58",
    "ProfileNumber":  7,
    "ProfileName":  "7",
    "ExpectedGameAccountId":  "",
    "ActualGameAccountId":  "2026383008",
    "RoleId":  "BearMeow不洗澡",
    "RegionId":  "205",
    "AllianceName":  "CAN_",
    "AccountVerified":  false,
    "AccountMismatch":  false,
    "SessionState":  "online",
    "SessionReason":  "World/MainPanel/no-loading",
    "Pid":  5576,
    "NetworkSessionId":  880871041,
    "HeartbeatAgeText":  "0秒前"
}
